{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-amp-0.7.1",
  "creationInfo": {
    "created": "2024-09-27T03:46:03Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/amp-0.7.1.json",
  "documentDescribes": [
    "SPDXRef-Archive-amp-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-amp-src",
      "name": "amp",
      "versionInfo": "0.7.1",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2024-09-27 03:46:03 UTC",
      "licenseConcluded": "GPL-3.0-or-later",
      "downloadLocation": "https://github.com/jmacdonald/amp/archive/refs/tags/0.7.1.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "59a65c2c4592eed188433fe7c4bf2ba84206f217bdafc5a2c7f97623f5607c12"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-amp",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-amp-src"
    }
  ]
}